<?php

/**
 * Переводчик Энергоатом -> Cпециалист в области тепловой автоматики и измерений.
 * Written by TindDae on 23/11/2012.
 */
class id10_from59_to56_translator_calc_math extends base_and_or_translator_calc_math
{

	protected $trans_data_and = array(
		2326 => array(2648 => 3, 2658 => 3),
		2327 => array(2656 => 3, 2659 => 3),
		2328 => array(2648 => 3, 2659 => 3),
		2329 => array(2648 => 3, 2659 => 3),
		2330 => array(2648 => 3),
		2331 => array(2651 => 3, 2658 => 3, 2673 => 3),
		2332 => array(2658 => 3, 2648 => 3),
		2333 => array(2658 => 3, 2648 => 3),
		2335 => array(2656 => 3, 2673 => 3),
		2336 => array(2656 => 3, 2653 => 3),
		2337 => array(2659 => 3, 2645 => 3),
		2339 => array(2652 => 3, 2673 => 3),
		2340 => array(2652 => 3, 2673 => 3),
		2345 => array(2673 => 3, 2656 => 3),
		2348 => array(2656 => 3, 2646 => 3),
		2352 => array(2682 => 3),
		2349 => array(2648 => 3),
		2351 => array(2648 => 3),
		2353 => array(2659 => 3, 2648 => 3),
		2355 => array(2661 => 3),
		2356 => array(2659 => 3, 2661 => 3),
		2357 => array(2649 => 3, 2656 => 3, 2645 => 3),
		2358 => array(2659 => 3),
		2359 => array(2659 => 3),
		2362 => array(2656 => 3, 2659 => 3),
		2364 => array(2656 => 3, 2659 => 3),
		2365 => array(2659 => 3),
		2366 => array(2679 => 3, 2661 => 3),
		//2367 => array(611 => 3, 614 => 3),
		2377 => array(2669 => 3),
		2378 => array(2672 => 3, 2673 => 3),
		2370 => array(2647 => 3),
		2373 => array(2659 => 3),
		2379 => array(2647 => 3),
		2380 => array(2645 => 3, 2673 => 3),
		2381 => array(2673 => 3, 2651 => 3),
		2382 => array(2651 => 3),
		2383 => array(2650 => 3),
		2384 => array(2647 => 3),
		2385 => array(2665 => 3, 2673 => 3),
		2386 => array(2651 => 3, 2671 => 3),
		2387 => array(2651 => 3),
		2388 => array(2651 => 3),
		2390 => array(2673 => 3),
		2391 => array(2677 => 3),
		2392 => array(2645 => 3),
		2394 => array(2648 => 3),
		2397 => array(2664 => 3, 2675 => 3),
		2395 => array(2653 => 3),
		2398 => array(2648 => 3),
		2399 => array(2673 => 3),
		2400 => array(2673 => 3),
		2401 => array(2669 => 3),
		2402 => array(2673 => 3, 2672 => 3),
		2403 => array(2666 => 3, 2661 => 3, 2659 => 3),
		2404 => array(2645 => 3, 2653 => 3),
		2405 => array(2648 => 3),
		2406 => array(2648 => 3),
		2407 => array(2659 => 3),
		2408 => array(2666 => 3, 2661 => 3, 2659 => 3),
		2410 => array(2649 => 3, 2648 => 3),
		2411 => array(2648 => 3, 2659 => 3),
		2413 => array(2664 => 3, 2675 => 3),
		2412 => array(2653 => 3),
		2415 => array(2669 => 3),
		2416 => array(2672 => 3, 2673 => 3),
		2418 => array(2673 => 3),
		2420 => array(2673 => 3, 2675 => 3),
		2421 => array(2673 => 3),
		2422 => array(2666 => 3, 2661 => 3, 2679 => 3, 2659 => 3),
		2423 => array(2673 => 3, 2652 => 3),
		2424 => array(2651 => 3),
		2425 => array(2673 => 3),
		2427 => array(2673 => 3, 2652 => 3),
		2428 => array(2673 => 3),
		2430 => array(2673 => 3),
		2431 => array(2673 => 3),
		2432 => array(2653 => 3),
		2433 => array(2673 => 3, 2652 => 3),
		2434 => array(2654 => 3),
		2435 => array(2651 => 3),
		2436 => array(2651 => 3, 2652 => 3),
		2437 => array(2651 => 3, 2673 => 3),
		2438 => array(2651 => 3),
		2439 => array(2651 => 3, 2652 => 3),
		2440 => array(2674 => 3, 2647 => 3),
		2441 => array(2664 => 3, 2667 => 3),
		2442 => array(2666 => 3),
		2443 => array(2680 => 3),
		2444 => array(2661 => 3, 2666 => 3, 2659 => 3),
		2445 => array(2677 => 3, 2647 => 3),
		2446 => array(2659 => 3, 2661 => 3),
		2449 => array(2647 => 3),
		2450 => array(2647 => 3),
		2451 => array(2673 => 3, 2672 => 3),
		2453 => array(2673 => 3, 2647 => 3),
		2454 => array(2669 => 3),
		2456 => array(2666 => 3, 2661 => 3, 2664 => 3, 2651 => 3),
		2457 => array(2651 => 3),
		2458 => array(2651 => 3),
		2459 => array(2679 => 3),
		2460 => array(2674 => 3),
		2461 => array(2664 => 3, 2675 => 3),
		2462 => array(2651 => 3, 2650 => 3),
		2463 => array(2650 => 3),
		2464 => array(2673 => 3),
		2465 => array(2674 => 3, 2651 => 3),
		2466 => array(2669 => 3),
		2467 => array(2672 => 3, 2673 => 3),
		2468 => array(2663 => 3),
		2470 => array(2676 => 3, 2667 => 3),
		2471 => array(2664 => 3),
		2472 => array(2664 => 3, 2651 => 3),
		2473 => array(2667 => 3, 2663 => 3),
		2474 => array(2663 => 3, 2681 => 3),
		2475 => array(2672 => 3),
		2476 => array(2651 => 3),
	);
	protected $trans_data_or = array(
	);
	protected $translator_id = 10;
	protected $competence_set_id_src = 59;
	protected $competence_set_id_target = 56;

}

?>